VkDedicatedAllocationBufferCreateInfoNV Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkBool32 | dedicatedAllocation

## Detailed Description

Definition at line 5142 of file vulkan.h.

## Field Documentation

## dedicatedAllocation

VkBool32 VkDedicatedAllocationBufferCreateInfoNV::dedicatedAllocation

Definition at line 5145 of file vulkan.h.

## pNext

const void* VkDedicatedAllocationBufferCreateInfoNV::pNext

Definition at line 5144 of file vulkan.h.

## sType

VkStructureType VkDedicatedAllocationBufferCreateInfoNV::sType

Definition at line 5143 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h